"IDS_LANGUAGE=TUR"
"IDS_FULL_NAME=Yeniden Akıt"
"IDS_ABOUT_VERSION=Acrobat Yeniden Akıt Eklentisi Sürüm 8.0"
"IDS_MENU_ABOUT=Acrobat  &Yeniden Akıt..."
"IDS_ABOUT_COPYRIGHT=(c) Telif Hakkı 1999-2006 Adobe Systems Incorporated.\nTüm hakları saklıdır."
"IDS_ABOUT_LEGAL=&Yasal"
"IDS_ABOUT_CREDITS=&Katkıda Bulunanlar"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Acrobat &Yeniden Akıt Eklentisi Kullanılıyor"
"IDS_ALL_FILES=Tüm Dosyalar"
"IDS_OKAY=Tamam"
"IDS_BUTTON_OKAY=Tamam"
"IDS_ABOUT_DESCRIPTION=Pencere genişliğine sığdırmak için sayfanın içeriğini yeniden akıtır."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Yükleme işlemi için gereken eklentiler: Yok\r\n"
"IDS_ABOUT_DEPENDENCIES2=Tam işlevsellik için gereken eklentiler: MakeAccessible"
"IDS_ABOUT_DEPENDENCIES3="
"IDS_NO_REFLOW=Etkileşimli ek açıklamalar içerdiğinden bu sayfa yeniden akıtılamıyor."
